The Gnumeric Manual
<<< Previous |  | Next >>>

# KURTP

## Name

KURTP --

## Synopsis

    KURTP(n1, n2, ...)

## Description

KURTP returns the population kurtosis of a data set.

Strings and empty cells are simply ignored.

If fewer than two numbers are given or all of them are equal KURTP returns #DIV/0! error.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

KURTP(A1:A5) equals -0.691363424.

## See also

AVERAGE, VARP, SKEWP, KURT.

<<< Previous | Home | Next >>>
KURT | Up | LARGE